.p-policy__head {
  background-color: #fff;
  border-radius: 2rem;
  margin: 0 2.5rem 6.2rem;
  padding: 4rem 3rem;
}
@media (min-width: 768px) {
  .p-policy__head {
    border-radius: 0;
    margin: 0 0 12rem;
    padding: 6rem 2.5rem;
  }
}
.p-policy__files {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
@media (min-width: 768px) {
  .p-policy__files {
    flex-direction: row;
    gap: 2rem;
    max-width: 118rem;
    margin: 0 auto;
  }
}
.p-policy__btn {
  --icon-size: 1.2rem;
  justify-content: flex-start;
  gap: 1.2rem;
  padding-inline: 2.5rem 2.5rem;
  max-width: 100%;
}
@media (min-width: 768px) {
  .p-policy__btn {
    --icon-size: 1.5rem;
    gap: 1.4rem;
    padding-inline: 4rem;
  }
  .p-policy__btn:hover .p-policy__btn-type {
    background-color: #fff;
    color: var(--color-primary);
  }
}
.p-policy__btn-type {
  background-color: var(--color-primary);
  border-radius: 0.4rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  padding: 0.5rem 1rem;
  height: 1.8rem;
  width: 3.5rem;
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .p-policy__btn-type {
    font-size: 1.2rem;
    height: 2.3rem;
    width: 4.3rem;
  }
}
.p-policy__btn-txt {
  margin-right: auto;
}
.p-policy__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  margin-bottom: 4rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-policy__ttl {
    font-size: 3.6rem;
    margin-bottom: 5.6rem;
  }
}
.p-policy__content {
  border-top: 1px solid #BCBCBC;
  padding-top: 4rem;
}
.p-policy__content dt {
  font-size: 2.2rem;
  font-weight: 500;
  margin-bottom: 1.6rem;
  position: relative;
  padding-left: 1.6rem;
}
.p-policy__content dt::before {
  content: "";
  background-color: var(--color-primary);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 1rem;
  height: 0.6rem;
  width: 0.6rem;
}
.p-policy__content dd {
  border-bottom: 1px solid #BCBCBC;
  font-size: 1.5rem;
  line-height: 2.1333;
  margin: 0 0 4rem;
  padding-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-policy__content dd {
    font-size: 1.6rem;
    line-height: 2.125;
  }
}
.p-policy__content dd:last-child {
  margin-bottom: 0;
}